{
    "name": "lucas/php-templating",
    "authors": [
        {
            "name": "Lucas",
            "email": "lucaschev17@gmail.com"
        }
    ],
    "require": {
        "fzaninotto/faker": "^1.8",
        "twig/twig": "^2.0"
    }
}
